@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 62.5%;
}

body {
    font-family: 'Montserrat';
    padding: 9rem;
}

h1 {
    font-size: 8rem;
    width: 50%;
    color: #e73f16;
    line-height: 10rem;
}

button {
    background: none;
    border: 1px solid black;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 2.5rem;
    padding: .5rem 1rem;
    cursor: pointer;
}

.panel {
    position: absolute;
    width: 40%;
    bottom: 0;
    right: 0;
    background: #EAEAEA;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10% 7%;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
}

.panel img {
    width: 40rem;
    margin-right: 50rem;
    opacity: 0;
    -webkit-transform: translateY(-20rem);
    transform: translateY(-20rem);
}

.panel p {
    font-size: 2.5rem;
    opacity: 0;
}

.panel .box {
    border: 5px solid lightgray;
    width: 100%;
    height: 40%;
    position: absolute;
    left: -5%;
    top: 15%;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}